Subject: RE: 4 Quarter Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 13:06:26 -0700 (PDT)

Stan needs to see before we turn into Corp. or Wholesale.  Lets wait before we turn into Corp.  What is the last number turned into Corp for the 4 Q?  We really need to run Corp planning requests through Rod and myself to make sure we have Stan's okey.  I would hate for him to be surprised.  Thanks.

 -----Original Message-----
From: 	Copeland, Erin  
Sent:	Thursday, October 18, 2001 1:06 PM
To:	Geaccone, Tracy
Subject:	RE: 4 Quarter Update

We are turning into Corp today, (3CE), (34.9).  This is a variance of (8.3) to what you have below.

NEPCO = (8.5) - due to project profit adjustments on LS Power/Kendall, IL, Cogentrix/Jenks, OK, and E.Coast Power/Linden, NJ.
EEOS =      .2 - Puerto Rico 2.0, Bonus accrual (1.0), and misc. other (.8).

FYI,  We are currently looking at the NEPCO projects to see if they require further writedowns.

Are we reporting the 4Q through EGS and not Wholesale?  Please let me know.

Erin
 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, October 18, 2001 11:48 AM
To:	Sommers, Jeffrey E.; Stevens, Kirk; Giles, Valerie; Lindholm, Tod A.; Anderson, Michael; Meers, Thomas; Copeland, Erin; Dodson, Keith
Cc:	Hayslett, Rod
Subject:	4 Quarter Update
Importance:	High

Rod and I are meeting with Stan Monday afternoon, October 22, to talk about the 4th Quarter.  I have listed below the latest IBIT impact to Enron for the 4th Quarter that I have.  Please let me know if there are any changes and provide any variance explanations if necessary.  

PGG  $28.0
EREC $53.2
Azurix  ($24.2) including Marlin
Clean fuels ($21.1)
EGAS  ($14.1)
EEOS ($26.6)

Thanks

Tracy